

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
12 Feb 2008 15:35:52 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.233])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1C7Zn5e093797	for <[email-masked]>;
Tue, 12 Feb 2008 15:35:51 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so4353266wxd.22 for
<[email-masked]>; Mon, 11 Feb 2008 23:35:49 -0800 (PST)
Received: by 10.142.246.8 with SMTP id t8mr771232wfh.8.1202801748869; Mon,
11 Feb 2008 23:35:48 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs238659wfo; Mon,
11 Feb 2008 23:35:48 -0800 (PST)
Received: by 10.64.208.20 with SMTP id f20mr148291qbg.32.1202801747735; Mon,
11 Feb 2008 23:35:47 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f13si15405029qba.20.2008.02.11.23.35.45; Mon,
11 Feb 2008 23:35:47 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1BEggSd009237; Tue,
12 Feb 2008 01:35:00 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14808634 for [email-masked]; Tue,
12 Feb 2008 01:35:00 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1C7Z0LG004390 for
<[email-masked]>; Tue, 12 Feb 2008 01:35:00 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1C7YrRG018392 for
<[email-masked]>; Tue, 12 Feb 2008 01:35:00 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1C7YrCR013702 for
<[email-masked]>; Tue, 12 Feb 2008 01:34:53 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1C7Yr5L013701 for [email-masked]; Tue, 12 Feb 2008 01:34:53 -0600
Date: Tue, 12 Feb 2008 01:34:53 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802110094
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

574
FXPQ60 PGUM 120734
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
534 PM CHST TUE FEB 12 2008

.SYNOPSIS...
A SURFACE RIDGE EXTENDS WEST-SOUTHWESTWARD ACROSS THE MARIANAS...AND
A SHEAR LINE IS EVIDENT ON VIS SAT IMAGERY A BIT OVER 300 MILES NW
OF THE ISLANDS. MEANWHILE...A SURFACE TROUGH SE OF GUAM ALONG 148E
IS PRODUCING CLOUDINESS AND SOME SHOWERS ABOUT 150 MILES SE OF THE
ISLANDS. BETWEEN THE SHEAR LINE AND TROUGH...THE RIDGE IS KEEPING
SKIES MOSTLY CLEAR WITH VIRTUALLY NO SHOWERS OVER THE MARIANAS AND
THEIR COASTAL WATERS.

&&

.DISCUSSION...
GFS AND UKMET KEEP THE RIDGE OVER US TONIGHT...SO WE SHOULD SEE
ANOTHER MOSTLY CLEAR AND UNUSUALLY COOL NIGHT. WITH CLEAR SKIES
AND LIGHT WINDS...TEMPERATURES EARLY THIS MORNING DROPPED TO 72
AT THE GUAM AIRPORT AND INTO THE UPPER 60S IN SOME LOW INLAND
LOCATIONS. WILL SEE SIMILAR CONDITIONS TONIGHT...BUT THEN
INCREASED WINDS SHOULD KEEP NIGHTS WARMER THE REST OF THE WEEK.

MODELS BRING THE SHEAR LINE DOWN ON THURSDAY...AND THAT COMBINED
WITH THE WEAKENING TROUGH PASSING BY JUST SOUTH OF GUAM SHOULD
BRING SOME CLOUDINESS AND ISOLATED SHOWERS BACK INTO THE MARIANAS.

&&

.MARINE/SURF...
WAVE-WATCH MODEL INDICATES THAT NORTH SWELL WILL INCREASE THE NEXT
FEW DAYS...AND WE MAY NEED A HIGH SURF ADVY THU NIGHT OR FRIDAY
FOR NORTH-FACING EXPOSURES...ESPECIALLY FOR TINIAN AND SAIPAN.

&&

.EASTERN MICRONESIA...
AN AREA OF SHOWERS GENERATED BY TRADE-WIND CONVERGENCE HAS MOVED
SOUTH OF POHNPEI AND KOSRAE. WHILE SCATTERED SHOWERS ARE OUT OF THE
FORECAST ENOUGH MOISTURE REMAINS TO KEEP MOSTLY CLOUDY ACROSS THESE
TWO ISLANDS TONIGHT. THE WEATHER REMAINS QUIET FOR A FEW DAYS.
MODELS SHOW ANOTHER AREA OF CLOUDS GENERATED BY TRADE-WIND
CONVERGENCE MOVING ACROSS EASTERN MICRONESIA FRIDAY THROUGH SUNDAY.
AT THE PRESENT TIME IT LOOKS LIKE ONLY MOSTLY CLOUDY SKIES WILL BE
GENERATED BY THIS AREA. SHOWERS WILL REMAIN ISOLATED.

WAVE WATCH MODELS SHOW A LARGE NORTHERLY SWELL ENTERING THE AREA
AFTER FRIDAY. HIGH SURF ADVISORIES MAY BE NEEDED THEN.

&&

.WESTERN MICRONESIA...
THE AREA OF SHOWERS GENERATED BY TRADE-WIND CONVERGENCE MENTIONED
ABOVE WILL KEEP SHOWERS ACROSS CHUUK THROUGH WEDNESDAY.

FOR KOROR AND YAP...ANTICIPATE MAINLY PLEASANT WEATHER DURING THE
FORECAST PERIOD.

THE LARGE NORTHERLY SWELLS FORECASTED BY THE WAVE WATCH MODELS TO
MOVE ACROSS EASTERN MICRONESIA MAY BRING LARGE SWELLS TO CHUUK
STATE THIS WEEKEND.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...NONE.
MARIANAS WATERS...NONE.
&&

$$

MIDDLEBROOKE/ZIOBRO

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.